Subject: (urth) Little Severian and the Thing in the Jar

From: John Moar <jmoar at zetnet.co.uk>
Date: Mon, 22 Jun 1998 11:48:20 +0000

<newbie alert>

I¹ve been lurking on this list for a while, and I¹ve finally decided to start posting (I¹ve had trouble with finding a computer to subscribe with - it¹s a long story)

Anyway, I recently reread BotNS. Many of the things that might have confused me have been discussed on this list, leaving me even more confused. :-) However, there are two major points I haven¹t seen discussed.

The first is the thematic point of the whole sequence in _Sword_ with Little Severian. I can see how it suggests Severian has a sister, lets Severian¹s development of a conscience be shown, and carries forward a few plot points with Agia and Alzabos. But Little Severian is around for a long time to be just a plot function, and I don¹t quite get it.

The second is the scene in _Citadel_ with the homunculus. I have no idea what _this_ is about, other than possibly a reference to the works of Samuel Beckett. _The Encyclopaedia of Science Fiction_ suggests that this is Severian¹s sibling, but Merryn seems far more likely from previous discussions here.

I really hope I¹m not asking something everyone understands so well they¹ve never bothered mentioning... <g>

--
Please note, my name is _James_ Moar, not John. (same long story as above)

"...it represents for me all that monomaniacal fabric of argument, so
tightly woven that not even the tiniest objection or spark of light can
escape its net, in which human minds become enmeshed whenever the
subject is one in which no appeal to fact is possible" - _Sword_, Ch. 38

*More Wolfe info & archive of this list at http://www.urth.net/urth/